-- 基础信息
base_info = {
	group_id = 133104338
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 338002, monster_id = 26010101, pos = { x = 344.827, y = 200.339, z = 49.705 }, rot = { x = 3.211, y = 128.949, z = 0.295 }, level = 19, drop_tag = "骗骗花", disableWander = true, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 338003, gadget_id = 70220013, pos = { x = 344.559, y = 200.158, z = 69.212 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 338004, gadget_id = 70220013, pos = { x = 337.295, y = 200.205, z = 63.216 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 338002 },
		gadgets = { 338003, 338004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
